

/* Please ❤ this if you like it! */


@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=devanagari,latin-ext');
.loginbtn{
    text-align: center;
    border: none;
    outline: none;
    font-weight: 500;
    width: 100%;
    color:white;
    padding: 4px;
    background: rgb(53 136 246);
    border-radius: 0.25rem;
    /* background: rgb(53 136 246); */
   }
   .loginbtn:hover{
    background: transparent;
    border: 1px solid rgb(53 136 246);
   }
/* #Primary
================================================== */
*{
    scroll-behavior: smooth;
}
body{
    font-family: 'Poppins', sans-serif;
	height: 100%;
    
}
::selection {
	color: #fff;
	background-color: #8167a9;
}
::-moz-selection {
	color: #fff;
	background-color: #8167a9;
}

/* Scroll Bars*/
::-webkit-scrollbar {
    width: 15px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 5px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: rgb(53 136 246) ;
    border-radius: 5px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: rgb(70, 146, 245) ;
  }

/* #Navigation
================================================== */

 .start-header {
	opacity: 1;
	transform: translateY(0);
	padding: 20px 0;
	box-shadow: 0 10px 30px 0 rgba(138, 155, 165, 0.15);
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;

}

.navigation-wrap{
	position: sticky;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
    background-color: white;
}
.navbar{
	padding: 0;
}
.navbar-brand img{
	height: 28px;
	width: auto;
	display: block;
  filter: brightness(10%);
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navbar-toggler {
	float: right;
	border: none;
	padding-right: 0;
}
.navbar-toggler:active,
.navbar-toggler:focus {
	outline: none;
}
.navbar-light .navbar-toggler-icon {
	width: 24px;
	height: 17px;
	background-image: none;
	position: relative;
	border-bottom: 1px solid #000;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after, 
.navbar-light .navbar-toggler-icon:before{
	width: 24px;
	position: absolute;
	height: 1px;
	background-color: #000;
	top: 0;
	left: 0;
	content: '';
	z-index: 2;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after{
	top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
	transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
	transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	border-color: transparent;
}
.nav-link{
	color: #212121 !important;
	font-weight: 500;
    transition: all 200ms linear;
}
.nav-login{
	color: white;
	font-weight: 500;
    transition: all 200ms linear;
}
.nav-item:hover .nav-link{
	color: #8167a9 !important;
}
.nav-item:hover .nav-login{
	color: #8167a9 !important;
}
.nav-item.active .nav-link{
	color: #777 !important;
}
.nav-item.active .nav-login{
	color: #777 !important;
}
.nav-link {
	position: relative;
	padding: 5px 0 !important;
	display: inline-block;
}
.nav-login {
	position: relative;
	padding: 5px 0 !important;
	display: inline-block;
}
.nav-item:after{
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 100%;
	height: 2px;
	content: '';
	background-color: #8167a9;
	opacity: 0;
    transition: all 200ms linear;
}
.nav-item:hover:after{
	bottom: 0;
	opacity: 1;
}
.nav-item.active:hover:after{
	opacity: 0;
}
.nav-item{
	position: relative;
    transition: all 200ms linear;
}


.login-btn{
    outline: none;
    border: none;
    padding: 5px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 10px;
transition: 0.5s all;
background-color: rgb(53 136 246);
    color: white;
    
}
.login-btn:hover {
    background-color: white;
    color:rgb(53 136 246);
border: 1px solid;
}

.login-a{
    background-color: rgb(53 136 246);
    
    width: 81px;
    text-align: center;
    border-radius: 10px;
}
.login-a:hover{
    background-color: white;
    color:rgb(53 136 246);
border: 1px solid;
}
.vision-pak-logo{
    width: 160px;
}
/* Section1
================================================== */

.section1{
width: 100%;
}
.sec1-cont{
margin-top: 8%;
display: flex;
justify-content: space-between;
width: 100%;
}
.left-sec1-cont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.right-sec1-cont{
width: 50%;
}
.right-sec1-cont img{
width: 100%;
border-radius: 9px;
margin-top: 4%;
}
.blue-color{
    color:  rgb(53 136 246);
}

/* Section2
================================================== */
.section2{
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin-top: 9%;
}
.left-sec2-cont{
width: 50%;
}
.left-sec2-cont img{
width: 80%;
border-radius: 10px;
}
.right-sec2-cont{

    }

    .list-bullets {
        list-style: none;
    }
    
    .list-bullets li {
        display: flex;
        align-items: center;
    }
    
    .list-bullets li::before {
        content: '';
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background: #5784d7;
        border: 2px solid #8fb3f5;
        display: block;
        margin-right: 1rem;
    }
/* #Section3
================================================== */
.pricing-section{margin-top:60px;}
.section-title {
    position: relative;
}
.row{
    justify-content: center;
}
.section-title h2 {
    color: #1d2025;
    position: relative;
    margin: 0;
    font-size: 24px;
}
@media screen and (max-width:768px) {
    .vision-pak-logo{
        width: 106px;
    }
}
@media (min-width: 768px) {
    .section-title h2 {
        font-size: 28px;
    }
  
}
@media (min-width: 992px) {
    .section-title h2 {
        font-size: 34px;
    }
}
.section-title.title-ex1 h2 {
    padding-bottom: 20px;
}
@media (min-width: 768px) {
    .section-title.title-ex1 h2 {
        padding-bottom: 30px;
    }
}
@media (min-width: 992px) {
    .section-title.title-ex1 h2 {
        padding-bottom: 40px;
    }
}
.section-title.title-ex1 h2:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 12px;
    width: 110px;
    height: 1px;
    background-color: #d6dbe2;
}
@media (min-width: 768px) {
    .section-title.title-ex1 h2:before {
        bottom: 17px;
    }
}
@media (min-width: 992px) {
    .section-title.title-ex1 h2:before {
        bottom: 25px;
    }
}
.section-title.title-ex1 h2:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 12px;
    width: 40px;
    height: 1px;
    background-color: rgb(53 136 246);
}
@media (min-width: 768px) {
    .section-title.title-ex1 h2:after {
        bottom: 17px;
    }
}
@media (min-width: 992px) {
    .section-title.title-ex1 h2:after {
        bottom: 25px;
    }
}
.section-title.title-ex1.text-center h2:before {
    left: 50%;
    transform: translateX(-50%);
}
.section-title.title-ex1.text-center h2:after {
    left: 50%;
    transform: translateX(-50%);
}
.section-title.title-ex1.text-right h2:before {
    left: auto;
    right: 0;
}
.section-title.title-ex1.text-right h2:after {
    left: auto;
    right: 0;
}
.section-title.title-ex1 p {
    font-family: "Montserrat", sans-serif;
    color: #8b8e93;
    font-size: 14px;
    font-weight: 300;
}


.price-card {
    background: #f5f5f6;
    padding: 40px 35px;
    position: relative;
    border-radius: 2px;
    overflow: hidden;
}
.price-card:before {
    position: absolute;
    content: "";
    top: 0;
    right: -35px;
    width: 88px;
    height: 88px;
    background: rgb(53 136 246);
    opacity: 0.2;
    border-radius: 8px;
    transform: rotate(45deg);
}
.price-card:after {
    position: absolute;
    content: "";
    top: 30px;
    right: -35px;
    width: 88px;
    height: 88px;
    background: rgb(53 136 246);
    opacity: 0.2;
    border-radius: 8px;
    transform: rotate(45deg);
}
.price-card h2 {
    font-size: 26px;
    font-weight: 600;
}
.price-card .btn {
    font-size: 11px;
    border-radius: 100px;
    padding: 0 25px;
    border: 0;
    color: #fff;
    float: right;
}
.price-card .btn.btn-primary {
    border: 0 !important;
}
.price-card.featured {
    background: #fff;
    border: 1px solid #ebebeb;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
}
.price-card:hover .btn {
    background: rgb(53 136 246);
    border-color: rgb(53 136 246);
}
p.price span {
    display: inline-block;
    padding: 45px 15px 50px;
    padding-right: 0;
    font-size: 50px;
    font-weight: 600;
    color: rgb(53 136 246);
    position: relative;
}
p.price span:before {
    position: absolute;
    content: "PKR";
    font-size: 16px;
    top: 25px;
    font-weight: 300;
    left: 0;
}
.pricing-offers {
    padding: 0 0 10px;
}
.pricing-offers li {
    padding: 0 0 16px;
    line-height: 18px;
}
ul li {
    list-style-type: none;
}
.btn.btn-mid {
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
}
/* Section4
================================================== */
.section4{
    margin-top: 5%;
}
.aboutus{
    text-align: center
}
.aboutcontent{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}
.about-para{
    display: flex;
    flex-direction: column;
    width: 55%;
}
.aboutcontent img{width: 37%;
border-radius: 10px;}
.aboutcontent p{}


/*    Contact FORM       */

.form-box {
    max-width: 500px;
    margin: auto;
    padding: 50px;
    background: #ffffff;
    border: 10px solid #f2f2f2;
    margin-top: 10%;
  }
  
  h1, p {
    text-align: center;
  }
  
  input, textarea {
    width: 100%;
  }

  footer{
    margin-top: 7%;
  }

  .footer-sec{
    padding: 10px;
  }

  /*Cards*/




  /*Cards End*/

/* #Media
================================================== */

@media (max-width: 767px) { 
	h1{
		font-size: 38px;
	}
	.nav-item:after{
		display: none;
	}
	.nav-item::before {
		position: absolute;
		display: block;
		top: 15px;
		left: 0;
		width: 11px;
		height: 1px;
		content: "";
		border: none;
		background-color: #000;
		vertical-align: 0;
	}
	.dropdown-toggle::after {
		position: absolute;
		display: block;
		top: 10px;
		left: -23px;
		width: 1px;
		height: 11px;
		content: "";
		border: none;
		background-color: #000;
		vertical-align: 0;
		transition: all 200ms linear;
	}
	.dropdown-toggle[aria-expanded="true"]::after{
		transform: rotate(90deg);
		opacity: 0;
	}
	.dropdown-menu {
		padding: 0 !important;
		background-color: transparent;
		box-shadow: none;
		transition: all 200ms linear;
	}
	.dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
		margin-top: 10px !important;
		margin-bottom: 20px !important;
	}
	body.dark .nav-item::before {
		background-color: #fff;
	}
	body.dark .dropdown-toggle::after {
		background-color: #fff;
	}
	body.dark .dropdown-menu {
		background-color: transparent;
		box-shadow: none;
	}
    .sec1-cont{
        flex-direction: column;
        align-items: center;
    }
    .section2{
        flex-direction: column-reverse;
        align-items: center;

    }
    .section2 img{
        width: 100%;
        margin-top: 5%;
    }
    .aboutcontent{
        flex-direction: column-reverse;
        align-items: center;
    }
    .about-para{
        width: auto;
    }
}

/* #Link to page
================================================== */

.logo {
	position: absolute;
	bottom: 30px;
	right: 30px;
	display: block;
	z-index: 100;
	transition: all 250ms linear;
}
.logo img {
	height: 26px;
	width: auto;
	display: block;
  filter: brightness(10%);
	transition: all 250ms linear;
}
body.dark .logo img {
  filter: brightness(100%);

 
}